<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004 Espalhar</from>
   <body>boa tarde Magno, tem dois telefones fixo sem uso nesta loja, estarei levando para o escritorio central, na loja Matriz tem um perto da mesa gerente, que n'ao funciona direito,Carlos.</body>
   <date>2015-07-27 16:29:52.570 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004 Espalhar</from>
   <body>boa tarde Magno, no dia 30/07/2015, estarei levando o forno microondas e os dois transformadores para o escritorio central- Presidente Prudente, Carlos.</body>
   <date>2015-07-30 13:09:10.564 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark 2.6.3</from>
   <body>Segunda-feira, 4 de Julho de 2016
Estoque Silvio
[15:53:38]  
preciso que transfira pra mim 1uni 5996
[15:53:42]  
merc vendida
[15:53:45]  
confirmar envio
Matriz Estoque Pedro
[16:15:33]  
é o Carlos, vc tem certeza desde codigo, ele é prlx
Estoque Silvio
[16:42:47]  
sim
[16:42:54]  
6138 3uni
[16:43:07]  
preciso desse 6138 tambem
[16:43:11]  
é outra merc
[16:43:17]  
vendida tambem
 
Quarta-feira, 6 de Julho de 2016
Estoque Silvio
[09:03:24]  
Bom dia, não veio a merc que eu pedi?
[09:03:33]  
preciso dela pra hoje
[09:04:11]  
aguardo resposta..
Matriz Estoque Pedro
[09:19:32]  
Desculpa o Carlos nao me avisou sobre a sua msg pois ele q estava usando meu computador mas eu te mando as mercadoria hoje
[09:20:50]  
tem como vc me enviar 02 lt cod 2345 es met ouro savoia
[09:21:02]  
obrigado
Estoque Silvio
[09:30:06]  
é só isso?
[09:30:40]  
um vendedor ligou aqui e disse que tem que mandar alguma base da suvinil.
[09:30:51]  
me manda o que é certinho que ja vou fazer a nfd
[09:30:55]  
nf*
[09:35:32]  
ele disse que quando manda o pedido por spark, a merc não é enviada. Procuro enviar todas as mercadorias solicitadas, quando não é possivel por questão de saldo ou de rasura do produto, eu procuro avisar protamente.
Matriz Estoque Pedro
[09:39:50]  
bom dia conforme conversamos por telefone
[09:40:11]  
por favor acrescente para mim 10 uni de aditivo para sintetico cod 5501
[09:41:00]  
sr. soares estara pasando para pegar junto com as lates de base b toq de seda suvinil
[09:41:07]  
agratdeco desde ja</body>
   <date>2016-07-06 09:44:47.230 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body> 
(08:33) Ourinhos Estoque Alesi: bom dia ze
(08:33) Ourinhos Estoque Alesi: vou andar pra ti entao
(08:33) Ourinhos Estoque Alesi: 6 un - 11579
(08:35) Ourinhos Estoque Alesi: 2 un - 5292
(08:36) Ourinhos Estoque Alesi: 2 un - 01129
(08:36) Ourinhos Estoque Alesi: imagino que ja deu
(08:36) Ourinhos Estoque Alesi: muito obrigado</body>
   <date>2016-12-05 08:38:01.900 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark 2.6.3</from>
   <body>segue pedido feito ao Magno em relação a maquina Brasilux imobiliaria, as palavras são minhas em relação a prestação de serviço da Brasilux, ok</body>
   <date>2016-12-12 17:57:24.939 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark 2.6.3</from>
   <body>(17:53) Estoque Leonardo: olha segundo o gerente José, ele prefere se possivél, que seje colocado uma maquina imobiliaria eucatex, brasilux não tem aceitação na regiao, além do fato do representante não ser prestativo, a maquina aqui para instalar não teve acompanhamento da brasilux, para se ver a dedicação deles. Tem como voce anotar para verificar junto ao Edilson, a possibilidade da saida da maquina brasilux imobiliaria e a aquisição da maquina eucatex, que vem vendendo e bem nas lojas que trabalham com este fornecedor, obrigado, Carlos</body>
   <date>2016-12-12 17:57:28.671 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004 Espalhar</from>
   <body>bom dia, Baiano/Tiago, por favor, emitir nf dos seguintes produtos para esta loja, codigo 3170:09, codigo 03258: 03 , codigo 2334 : 03 , codigo 2337: 03 , codigo: 2339 : 03 e codigo 2342: 03, NAO MANDAR OS PRODUTOS, PRECISO SÓ DA NF, É ACERTO DA LOJA 18 MARILIA. Estou aos poucos eliminando este saldo de sua loja, verifico aonde sobra os produtos que estão no saldo em sua loja, e peço que faça a nf de transferencia. Obrigado, Carlos  Preciso desta nf ainda hoje, preciso fechar balanço nesta loja</body>
   <date>2017-03-01 11:02:11.763 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Jose Carlos segue o que vamos retirar
(15:58) Joao Paulo: favor deixar separado por gentileza
(15:58) Joao Paulo: 2 unid cod 01272 - ACR REND EXTRA VERDE KIWI 18LT EUCATEX STD
(16:00) Joao Paulo: 4 unid cod 03290 - ES B.AGUA AC BRANCO 3.6LT METALATEX
(16:01) Joao Paulo: 1 unid cod 11260 - ACR FOSC CAMURCA 3.6LT EUCATEX PREM
(16:01) Joao Paulo: 2 unid cod 03232 - FITA CREPE 3M FILETAMENTO 264 22MMX20M
(16:02) Joao Paulo: 2 unid cod 04941 - ES AB CINZA ESCURO 3.6LT   PEG PINTE
(16:03) Joao Paulo: 14 unid cod 01249 - MASSA CORRIDA PVA 18LT   SUVINIL
(16:03) Joao Paulo: 3 unid cod 01252 - SEL ACR 18LT   SUVINIL
(16:04) Joao Paulo: 1 unid cod 02320 - SUVIFLEX 18LT SUVINIL
(16:05) Joao Paulo: 3 unid cod 10596 - LAZZURIL BRANCO CRISTAL POL. VW 95 0.9LT</body>
   <date>2017-07-24 16:36:05.290 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>14832</body>
   <date>2017-10-11 09:29:05.395 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>esse é o codigo zé</body>
   <date>2017-10-11 09:29:10.377 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ja dei entrada zé</body>
   <date>2017-11-29 17:37:59.605 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>das pistolas</body>
   <date>2017-11-29 17:38:19.984 BRST</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-11-29 17:38:43.799 BRST</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>09:59) Aquarelas Estoque Rafael: Bom dia Ze Carlos Bom querido Por favor me envia 
1 unidade codigo 13242
12 unidade codigo 4375</body>
   <date>2017-12-19 10:35:24.518 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ja tirei zé </body>
   <date>2017-12-19 10:35:41.360 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>obg</body>
   <date>2017-12-19 10:35:49.788 BRST</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>9:45) América Estoque Bruno: bom dia
(09:46) América Estoque Bruno: por favor me enviar  05 un 1587</body>
   <date>2017-12-21 09:52:14.822 BRST</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>10:50) América Estoque Bruno: 01 un 4366.</body>
   <date>2017-12-21 10:51:19.665 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(09:51) América Gerente Ribeiro: perai
(09:54) América Gerente Ribeiro: 04247,  04285
(09:55) América Gerente Ribeiro: 02gl  bs04  cod.  04366
(09:56) América Gerente Ribeiro: 04261  03litros
(09:56) América Gerente Ribeiro: 04324  02gl.
(09:56) América Gerente Ribeiro: só
(09:57) América Gerente Ribeiro: estou  fazendo umas  tintas  pra  jacto  esta  me  faltando  isso.  a  ppg  esta  pra  me  entregar,  ai  se  pega  de  volta  se  precisar  ok.
</body>
   <date>2017-12-22 10:00:56.743 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>você autoriza zé ?</body>
   <date>2017-12-22 10:01:07.399 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>tudo essas bases ai </body>
   <date>2017-12-22 10:01:14.663 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ele quer todas q temos</body>
   <date>2017-12-22 10:01:18.598 BRST</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>16:26) Ourinhos Gerente João Paulo: Bo tarde Ze 
(16:27) Ourinhos Gerente João Paulo: a Lais minha Esposa ira passar ai para retirar 2 unid cod 03999 - INDUTIL INTERLIGHT PISO AMARELO 18LT
(16:27) Ourinhos Gerente João Paulo: voce transfere pra mim por favor</body>
   <date>2017-12-22 16:28:33.164 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-12-22 16:29:10.723 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>posso colocar &quot;retirado por Lais esposa de joao paulo gerente&quot; no espaço de obsevação ?</body>
   <date>2017-12-22 16:36:58.106 BRST</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode</body>
   <date>2017-12-22 16:37:11.210 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2017-12-22 16:37:17.447 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body> envia pra min 8 un cod 6544</body>
   <date>2018-03-05 17:34:30.985 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>manda uma lata de acr rend extra</body>
   <date>2018-03-05 17:34:32.702 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>5 un cod 2652</body>
   <date>2018-03-05 17:34:59.668 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>1 un cod 3813</body>
   <date>2018-03-05 17:35:08.130 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>20 un cod 3132, 30 un cod 3136</body>
   <date>2018-03-05 17:35:15.568 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>10 un cod 13852</body>
   <date>2018-03-05 17:35:23.607 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>15 un cod 10460</body>
   <date>2018-03-05 17:35:32.692 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>2 un cod 14392</body>
   <date>2018-03-05 17:35:39.940 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body> 7 un cod 01183</body>
   <date>2018-03-05 17:35:47.719 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>1 un cod 11870</body>
   <date>2018-03-05 17:35:55.303 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>5 un cod 06929</body>
   <date>2018-03-05 17:36:03.718 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(16:57) Matriz Estoque: tem como ja tirar a nota pra cá fazendo favor</body>
   <date>2018-03-05 17:36:32.130 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>aperta para imprimir dinovo</body>
   <date>2018-04-25 15:18:08.781 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>imprimi 2 copias</body>
   <date>2018-04-25 15:18:20.926 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé ja dei entrada na nota dos baldes</body>
   <date>2018-04-25 17:03:54.116 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-04-25 17:05:33.697 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>bom dia, transfere pra mim: 03 und 13953(merc vendida) 01 und 10032(merc vendida)/ 04 und 4962/01 und 14376</body>
   <date>2018-04-26 11:48:24.76 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ze a carla pediu essas merc </body>
   <date>2018-04-26 11:48:35.646 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>13953 so temos 3</body>
   <date>2018-04-26 11:48:45.133 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>10032 so temos 1</body>
   <date>2018-04-26 11:48:50.815 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>esse branco esta pigmentado aqui na frente</body>
   <date>2018-04-26 11:49:49.140 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>o resto manda?</body>
   <date>2018-04-26 11:50:02.325 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-04-26 11:50:11.473 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Diego pede 24 - 04433</body>
   <date>2018-04-26 16:40:52.193 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>em marilia pra chega a amanha tem jeito</body>
   <date>2018-04-26 16:41:33.799 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ja pedi</body>
   <date>2018-04-26 17:10:29.956 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(08:36) Ourinhos Estoque Carla: bom dia, favor transferir: 01 und 13520/ 06 und 3209/ 02 und 14642(merc vendida)/01 und 1587/01 und 1589/ 03 und 4890/ 03 und 15161(merc vendida)</body>
   <date>2018-05-02 08:50:23.612 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>a carla me pediu estas mercadorias todas elas temos sobras no estoque</body>
   <date>2018-05-02 08:50:40.696 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-05-02 08:52:58.345 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>06 un 05912
02 un 13929
a matriz pediu e vai sobrar no estoque tambem</body>
   <date>2018-05-02 08:53:59.205 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé </body>
   <date>2018-05-10 11:12:46.413 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>massa acr met ourinhos esta pedindo 10 e a gente só tem 10</body>
   <date>2018-05-10 11:13:18.980 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>sel acr suv a gente tem 8 esta pedindo 2</body>
   <date>2018-05-10 11:13:41.802 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>piso cinza esc suv pediu 4 e temos 4</body>
   <date>2018-05-10 11:14:31.996 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ze </body>
   <date>2018-05-11 10:58:55.84 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>a carla esta pedindo 3 sel acr suvinil a gente tem 6</body>
   <date>2018-05-11 10:59:30.893 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>aquela venda ja fechou ou vai ter mais?</body>
   <date>2018-05-11 10:59:41.433 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Diego libera 2 latas de selador suvinil</body>
   <date>2018-05-11 11:07:08.34 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>7:23) América Estoque Bruno: 06 un es aluminio 3,6  peg pinte
(17:23) gerente004: ok</body>
   <date>2018-05-28 17:24:10.183 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(08:19) América Gerente Ribeiro: (Offline) oi  bom  di  incluir  isso  por  favor  03gl  14060   06litro  14061.
(08:27) América Gerente Ribeiro: bom dia  por  favor  ve  se  consegue  me  enviar  na  segunda. D946 02LITROS,  D952  01LITRO,  D700  01GALAO,  D767 01LITRO,  D768 01LITRO,  BU04  02GL.   GRATO....</body>
   <date>2018-06-04 08:49:22.126 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé </body>
   <date>2018-06-05 16:22:08.204 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>aquele papel vai pedir pro negao levar?</body>
   <date>2018-06-05 16:22:52.375 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim urgente</body>
   <date>2018-06-05 16:23:10.401 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-06-05 16:23:14.338 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>vou falar pra ele ir la</body>
   <date>2018-06-05 16:23:18.605 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>essa nota de serviço o que posso colocar no plano de contas</body>
   <date>2018-06-18 11:45:35.67 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé o rafael falou q ele tem 5 la só</body>
   <date>2018-06-28 16:06:02.316 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode ser</body>
   <date>2018-06-28 16:06:15.695 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>pedi pra ele me mandar o q tem pq e merc vendida</body>
   <date>2018-06-28 16:06:49.889 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pede em ourinhos dua resina incolor da hydronorth</body>
   <date>2018-06-28 16:07:10.271 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim mercadoria vendida</body>
   <date>2018-06-28 16:07:19.986 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>lata?</body>
   <date>2018-06-28 16:07:24.534 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>lata</body>
   <date>2018-06-28 16:07:44.158 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-06-28 16:08:20.891 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>fui conferir as saidas ali tinha duas vendas do jhonatan e uma da isabele de valor pequeno que nao tinha sido conferido ai falei pra eles que que tem que ser conferido.</body>
   <date>2018-06-28 16:09:17.696 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok pode chama a atenção de todos em relação a isso</body>
   <date>2018-06-28 16:10:06.446 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>do adriano falei tambem </body>
   <date>2018-06-28 16:10:24.673 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>a resina é a base agua?</body>
   <date>2018-06-28 16:10:39.480 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso</body>
   <date>2018-06-28 16:10:44.645 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>12919 - HYDRONORTH RESINA INCOLOR B.AGUA 18LT</body>
   <date>2018-06-28 16:11:08.940 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>essa mesmo</body>
   <date>2018-06-28 16:11:18.283 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pede na matris 1 - 10032</body>
   <date>2018-06-28 16:29:52.172 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>a textura cristais é reniil?</body>
   <date>2018-07-04 18:00:07.522 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>não maiscor</body>
   <date>2018-07-04 18:00:26.178 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>vou mandar pra matriz 6 indutil piso branco lata </body>
   <date>2018-07-11 09:28:46.333 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>é pedido transf rogerio</body>
   <date>2018-07-11 09:28:53.289 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé</body>
   <date>2018-07-25 12:58:32.117 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>o carlos roberto guedes</body>
   <date>2018-07-25 12:58:39.546 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>nao ta deixando alterar cond de pagamento</body>
   <date>2018-07-25 12:58:51.369 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>esta na cond 031</body>
   <date>2018-07-25 13:00:08.648 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mudei</body>
   <date>2018-07-25 13:02:27.238 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé quanto tempo leva pra liberar a premiação</body>
   <date>2018-07-27 17:15:04.386 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>um ano</body>
   <date>2018-07-27 17:23:10.289 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkk</body>
   <date>2018-07-27 17:23:12.956 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>oloko esse foi tao esperado kkkk</body>
   <date>2018-07-27 17:23:26.976 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkk</body>
   <date>2018-07-27 17:23:52.758 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé o bruno de marilia pédiu 2 D759</body>
   <date>2018-08-13 11:31:08.488 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>e a gente só tem os dois nao vou mandar nao </body>
   <date>2018-08-13 11:31:18.291 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-08-13 11:31:36.693 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>e o rogerio ligou aqui falou que era pra mandar 20 massa corrida pra araçatuba</body>
   <date>2018-08-13 11:31:46.333 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode manda</body>
   <date>2018-08-13 11:31:59.66 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>20</body>
   <date>2018-08-13 11:32:10.116 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>vc sabe se o flavio vai mecher mais na strada?</body>
   <date>2018-08-13 11:38:32.250 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>pq vou fazer uso consumo do que foi usado ate agora</body>
   <date>2018-08-13 11:38:44.799 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode fazer</body>
   <date>2018-08-13 11:41:00.965 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>só esses tres mesmo ?</body>
   <date>2018-08-14 16:48:19.165 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim </body>
   <date>2018-08-14 16:48:42.87 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>cruzalia mesmo </body>
   <date>2018-08-14 16:50:03.467 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>isso</body>
   <date>2018-08-14 16:50:11.663 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>coloca na mensagem tinta para amostra licitação</body>
   <date>2018-08-14 16:51:07.696 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ja tirei a nota</body>
   <date>2018-08-14 16:51:39.881 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>:0 </body>
   <date>2018-08-14 16:51:46.160 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>então deixa</body>
   <date>2018-08-14 16:51:51.218 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>esse orçamento vai entregar hj?</body>
   <date>2018-08-14 16:52:03.971 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>si der sim</body>
   <date>2018-08-14 16:52:48.707 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-08-14 16:52:53.807 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ja vou tirar e fazer essa tinta</body>
   <date>2018-08-14 16:53:01.414 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>tem uma merc aqui na porta nathalia cristina vc sabe pq ta separada aqui?</body>
   <date>2018-08-14 16:53:33.269 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ela vem retira</body>
   <date>2018-08-14 16:53:56.56 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-08-14 16:54:02.418 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>:x </body>
   <date>2018-08-14 16:54:12.51 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>xiiiiii que coraçaozinho</body>
   <date>2018-08-14 16:54:43.892 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>kkkkkkk</body>
   <date>2018-08-14 16:54:51.433 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>quantas o marcelo pediu?</body>
   <date>2018-08-28 16:55:10.407 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>4</body>
   <date>2018-08-28 16:55:30.73 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>blz o rogerio perguntou</body>
   <date>2018-08-28 16:55:38.102 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé é pra vc ligar pro ribeiro ele falou q nao ta sabendo de nada kkk</body>
   <date>2018-08-31 11:39:50.586 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja falei</body>
   <date>2018-08-31 11:42:50.90 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-08-31 11:43:17.382 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>zé a cola para laminação que pegou no alex vai ta como se fosse max ruber</body>
   <date>2018-08-31 17:07:50.506 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ops no leo</body>
   <date>2018-08-31 17:07:50.998 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Assis Estoque Diego - Espalhar</from>
   <body>Bom dia Magno,é o Carlos, o gerente da loja Assis José, já deve ter lhe informado da vontade do vendedor Leonardo, de comprar a moto placa DYT 4220, que esta em péssimo estado de conservação e que nos esta trazendo muito gastos com manutenção e logo teremos mais manutenção para manter esta moto meia vida. Peço a verificação do custo x beneficio deste veiculo, pois se um dia querermos vender este veiculo mais para frente, com certeza sua desvalorização será maior. Ele tem R$ 1.000,00 de entrada e parcelaria diferença, obrigado.</body>
   <date>2018-09-05 07:50:36.739 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>bom dia Zé queria ver se teria como vc ver pra mim a premiação do balanço hoje se possivel ate a hora do almoço por favor?</body>
   <date>2018-09-13 09:41:54.136 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>bom dia,voce chegou ver a respeito da premiação por favor?</body>
   <date>2018-09-14 11:59:01.938 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>so segunda</body>
   <date>2018-09-14 11:59:22.531 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-09-14 12:03:51.345 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>bom dia ontem eu nao fiz horario de almoço sai 17:30 ai vou sair agora 11 horas ai fica certo de ontem vou pedir pro jhonata me levar na rodoviaria pode ser?</body>
   <date>2018-09-15 10:49:41.335 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>bom dia zé queria ver se possivel teria como ver sobre a premiação agora antes do almoço por favor</body>
   <date>2018-09-17 10:43:43.756 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>??</body>
   <date>2018-09-17 11:15:16.279 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>estou aguardando a liberação do Magno para pagamento</body>
   <date>2018-09-17 11:15:54.390 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>eu tinha pergutado pra ele e ele tinha falado que era pra ver com vc mas blz valeo.</body>
   <date>2018-09-17 11:16:44.229 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(08:21) Ourinhos Estoque Carla: bom dia, favor transferir pra mim: 03 und 8931/ 04 und 5523(mercadoria vendida) 01 und 13977/ 2und 118/ 2 und 117</body>
   <date>2018-09-25 16:55:18.480 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda pra aquarela (09)  1 -  15287</body>
   <date>2018-09-25 18:06:59.660 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(07:54) Aquarelas Estoque Rafael: manda junto com o codigo 5912 por favor</body>
   <date>2018-09-27 08:14:46.528 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>quantos que é pra mandar ?</body>
   <date>2018-09-27 08:16:00.437 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>4</body>
   <date>2018-09-27 08:16:08.874 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok </body>
   <date>2018-09-27 08:16:16.861 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>sem as lixas, já esta dando 39 itens,acerta as lixas?</body>
   <date>2018-10-19 09:39:06.45 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tem muita lixa</body>
   <date>2018-10-19 09:39:29.427 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>umas 15, mais a maioria é de uma</body>
   <date>2018-10-19 09:39:54.657 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>deixa essas de uma</body>
   <date>2018-10-19 09:40:17.424 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-10-19 09:40:35.556 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>08:54) Matriz Estoque: bom dia 
(08:54) Matriz Estoque: envia pra min 4 un 06138</body>
   <date>2018-11-30 08:55:32.38 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>bom dia, é o Carlos, a Giseli pediu para voce verificar quem precisa de cracha e uniforme e passar uma relação para ela por email. hoje, apenas voce e isabela usam cracha e a caixa/estoquista/flávio estão sem uniforme, obrigado segue mensagem da giseli</body>
   <date>2018-12-06 08:33:39.239 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(08:28) Assis Estoque Gustavo: bom dia, a caixa e o estoquista não tem uniforme?
(08:30) Central Administrativo Gisele: a caixa tem sim
(08:30) Central Administrativo Gisele: o estoquista acho q não
(08:30) Central Administrativo Gisele: ja faz um favor pra mim ?
(08:30) Central Administrativo Gisele: fala para o Zé verificar quem está precisando de uniforme e cracha e me passar por e-mail</body>
   <date>2018-12-06 08:33:54.172 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>08:07) Assis Estoque Gustavo: bom dia, me diz uma coisa, vc tem algum uniforme manga longa? Carlos
(08:08) Assis Estoque Gustavo: o funcionario flavio esta vindo todos os dias sem uniforme, diz esta com os braços machucado pelo sol e alergia, pedi para comprar um mangote para ele, pode comprar oui vc tem um ai?
(08:09) Central Administrativo Gisele: o Zé me pediu 2 camiseta de manga longa M
(08:09) Central Administrativo Gisele: mas já que é para o Flavio... pode comprar o manguito e comprar protetor solar tbem
(08:09) Central Administrativo Gisele: o fator maximo que tiver
(08:10) Assis Estoque Gustavo: ok
(08:10) Central Administrativo Gisele: o manguito é melhor que a camiseta viu
(08:10) Assis Estoque Gustavo: blz
(08:10) Assis Estoque Gustavo: vou passar para o José , obrigado
</body>
   <date>2018-12-07 08:11:14.294 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>09:28) Aquarelas Estoque Rafael: BOM DIA ZE TUDO CERTO MEU QUERIDO?
ZE TERIA COMO VC ME ENVIAR 3 UNIDADES DO CODIGO 10606
É MERCADORIA VENDIDA</body>
   <date>2019-01-10 11:57:19.543 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>o sr carlos pediu pra vc avisar o pessoal se possivel hj uma reunião depois das 18:00 apenas 10 min </body>
   <date>2019-01-16 08:59:05.414 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>o marcelo pediu para vc emitir nf de mais uma base daquela que ele levou hoje, vai pedir mais uma em ourinhos e mandamos para ele,blz</body>
   <date>2019-04-24 16:52:20.752 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>blza</body>
   <date>2019-04-24 16:52:50.767 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Assis Estoque - Espalhar</from>
   <body>bom dia á todos, é o Carlos-auditor, como não nos é passado as informações sobre a falta de compromisso da transportadora que carrega nossas transferencias/venda de mercadorias entre lojas Chuveirão em relação ao conhecimento de frete não anexo a nf ou não enviado por email as lojas antes do recebimento das mercadorias,fica a critério de cada gerente, receber ou não as mercadorias sem conhecimento, pois todos se calam e vejo estas falhas, ficando para poucos tentar mudar alguma coisa ou atitude! a falta do lançamento do conhecimento, nos gera vários vatores negativos, que como gerentes devem saber? Bem como entendo a necessidade de receber as mercadorias, pois são pedidos de clientes, mais acho que podemos trabalhar de forma organizada, se ajudando, cobrando. Peço desculpas aqueles que estão trabalhando de forma correta, mais se cansa de tentar ajudar e ver que fazem questao de fazer de forma errada, prejudicando outros setores e a propria loja.Caso tenham alguma divergencia no que relato, estou a disposição para tirar qualquer duvida, obrigado</body>
   <date>2019-06-06 11:09:07.797 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(17:38) Aquarelas Estoque Rafael: BOA TARDE ZE TUDO CERTO POR FAVOR ME ENVIA 
2 UNIDADE CODIGO 1765
(17:40) Aquarelas Estoque Rafael: 2 UNIDADE CODIGO 4324
(17:41) Aquarelas Estoque Rafael: AJUDA EU ZE KKKKK
(17:47) gerente004: blz amigão
(17:48) Aquarelas Estoque Rafael: SABEEE
</body>
   <date>2019-08-13 18:20:25.819 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>7:53) América Estoque Danilo: (08:28) América Estoque: bom dia
(08:28) América Estoque: ok
(11:27) América Estoque: preciso de 06 unid. 06757
(11:29) América Estoque: 04 unid. 01237
(11:35) América Estoque: 04 unid. 01183
(11:36) América Estoque: 03 unid. 01200
(11:36) América Estoque: 02 unid. 01213
(12:50) América Estoque: mais 03 unid. 06929
(12:51) América Estoque: maxx branco 18 lt
 

(17:56) América Gerente Ribeiro: ze  b  tarde,  belezinha  irmao.   entra  nesse  circuito  pra  mim,  meu e stoquista  pediu  para  seu  na  segunda,  ele  nem  emitiu  nf  ainda,  pf   to  precisando ok.  grato  riba.
(17:57) gerente004: blz  Riba vou agilisa aqui
</body>
   <date>2019-09-18 17:58:29.552 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>vê pra mim isso Diogo</body>
   <date>2019-09-18 17:58:42.86 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(17:41) América Estoque Danilo: (12:11) América Estoque: tarde
(12:11) América Estoque: preciso de 06 unid. 14006
(12:11) América Estoque: 02 unid. 05851
(12:18) América Estoque: 02 caixa fechada 13164 - fita alta perf. 3M
(12:18) América Estoque: 20 unid. 13166
*** Assis Estoque ficou online as 14:04
(17:40) América Estoque: mais uma unid. 01399
(17:41) América Estoque Danilo: Zé tenta agilizar pra gente fazendo favor</body>
   <date>2019-10-17 18:40:23.977 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Assis Estoque Diogo - Espalhar</from>
   <body>bom dia a todos, peço que verifique a possibilidade de ter disponivél perto do leitor estoque, um pano e alcool gel, já que este equipamento e manuseado por vários funcionários durante o expediente. Seria correto, higienizar a cada troca de usuario, obrigado, Carlos - Auditor</body>
   <date>2020-05-05 09:26:33.929 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>os gessos que estão marcados como lixo e os outros do lado, mandar para a matriz sem nf, pois já acertei estoque. mandar pelo caminhão matriz. carlos auditor</body>
   <date>2020-10-16 10:26:04.567 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>08:58) Ourinhos Gestor Danilo: bom dia Fabiano, blz
(08:59) Ourinhos Gestor Danilo: ]consegue me mandar os pu 40?
(08:59) Ourinhos Gestor Danilo: 05 und cod 16656
16 und cod 16189
(08:59) Ourinhos Gestor Danilo: cliente vem retirar hj</body>
   <date>2021-11-16 09:23:49.19 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body> bom dia
envia para min por favor
(09:39) Matriz Estoque Evandro: 14un cod 19219
(09:40) gerente004: bom dia ok</body>
   <date>2022-05-16 09:40:50.615 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda pra matriz </body>
   <date>2022-05-16 09:41:02.7 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>11:02) gerente004: :00) gerente004: Quarta-feira, 18 de Maio de 2022
(15:26) gerente004: boa tarde tm como me manda 2 - 19219</body>
   <date>2022-05-20 16:08:10.459 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(08:40) Ourinhos Estoque Murilo: bom dia por favor enviar 02 und - 13906
(08:49) Ourinhos Estoque Murilo: e tambem 04 und - 18723</body>
   <date>2022-09-14 10:16:28.80 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>pode enviar para ourinhos?</body>
   <date>2022-09-14 10:16:33.3 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body> 
(08:01) Matriz Estoque Evandro: bom dia
(08:01) Matriz Estoque Evandro:  envia para min 3un cod 13943
(08:01) Matriz Estoque Evandro: a transportadora vai passar ai para pegar</body>
   <date>2022-09-19 08:06:35.352 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>matriz t pedindo mais 3 base fosco completo</body>
   <date>2022-09-19 08:06:45.232 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>lata</body>
   <date>2022-09-19 08:06:48.645 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>b2</body>
   <date>2022-09-19 08:06:50.676 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja falei que esta vendido</body>
   <date>2022-09-19 08:06:53.524 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2022-09-19 08:06:56.19 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ribeiro esta pedindo 1la 03807  3 la 04864 e 4 gl 03805 pode enviar?</body>
   <date>2022-09-21 16:43:32.419 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>temos quanto</body>
   <date>2022-09-21 16:43:59.908 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>os 4 gl temos 8  a lta 1 so tem 1 e as 3la tem bstante</body>
   <date>2022-09-21 16:46:00.427 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>pode enviar?</body>
   <date>2022-09-21 16:47:07.486 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode</body>
   <date>2022-09-21 16:50:20.510 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2022-09-21 16:50:33.745 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>16:32) América Gestor Ribeiro: 04303  01  litro,   0,500ml  cm 0,74     01 la 03583     pelo  menos  0,500ml  de  cd  so  p  eu  poder  terminatr  tinyas  aqui  s e piuder  mandar  01 litro  agradeço  se  nao  pode  ser  meio  litro.    garto</body>
   <date>2022-09-23 16:44:30.180 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(16:45) Fran Contábil/Fiscal: manda o sr. jose carlos pedir para o senhor magno
(16:46) Fran Contábil/Fiscal: pq vai dar merda pra mim e pra vc</body>
   <date>2022-11-21 16:46:22.735 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>:54) Assis Estoque Silvio: faz a pré nota da NF 149172
(10:20) Rogério Gestor Compras: O esmalte branco e brilhante ou acetinado?
(10:27) Rogério Gestor Compras: Esmalte Branco cód.18696 valor R$ 86,74
(10:29) Rogério Gestor Compras: Esmalte Amarelo cód.18704 valor R$ 104,90
(10:29) Assis Estoque Silvio: ok
(10:31) Rogério Gestor Compras: Faturar para cliente cód.10048810 Edna A. dos Santos - boleto 30 dias em carteira.</body>
   <date>2022-12-19 10:44:52.604 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>spark</body>
   <date>2022-12-30 10:30:26.687 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(15:07) América Gestor Ribeiro: ok  manda  o  q  vc  puder  grato
(15:09) Assis Estoque Silvio: ok
(15:09) América Gestor Ribeiro: se  pode  incluir
(15:09) América Gestor Ribeiro: 01 litro  cm 074
(15:11) Assis Estoque Silvio: to sem
(15:12) América Gestor Ribeiro: poxa  
(15:12) América Gestor Ribeiro: fala  com  ze  pelo  menois  0,500ml
</body>
   <date>2023-02-03 15:12:41.732 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>074</body>
   <date>2023-02-03 15:12:58.294 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>12940</body>
   <date>2023-02-03 15:13:13.333 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>errado</body>
   <date>2023-02-03 15:13:19.473 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Segunda-feira, 6 de Fevereiro de 2023
(11:02) Assis Estoque Silvio: bom dia  pode me manda 10 un de 14063  3 un 18356
8 un 11664
 
(15:31) Assis Estoque Silvio: ?
(16:13) Ourinhos Estoque Murilo: boa tarde, o amigo esse material nao tem no CD? pois aqui sai bastante e ai me complica</body>
   <date>2023-02-06 16:17:05.924 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(16:46) América Gestor Ribeiro: lucas  
(16:47) América Gestor Ribeiro: ve  com  ze  primeiro  se  da  p  ele  me  ajeitar  uma  caixa  do  corante  cod.  20484   tem  bastant e  ai  mas  sei  q  vcs  estao usando  muito  p  mufatto  ne  .  
</body>
   <date>2023-06-23 16:54:08.220 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Corante BrancO Zé</body>
   <date>2023-06-23 16:54:20.860 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(08:34) CD Gestor Vitor: Bom dia Zé, qualquer mercadoria que for pedida por algumas das de Presidente Prudente, emitir nota diretamente para a loja e não para o CD, obrigado.</body>
   <date>2023-08-16 08:36:22.471 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>16:56) CD Gestor Vitor: Outra coisa, esse 21.170 tem saldo apenas de 3 disponível, ela deve ter visto só o saldo total e não viu que estava 2 em saldo reservado.</body>
   <date>2023-10-02 16:59:55.245 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body> Bom dia
(11:02) América Estoque Gabriel: vc tirou nota, verniz acrilico eucatex?
</body>
   <date>2023-10-13 11:34:01.785 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(08:08) Flag Gerente Diego: Bom dia 
(08:08) Flag Gerente Diego: Ze vou precisar de duas massas corridas da suvinil
(08:08) Flag Gerente Diego: vc transfere para mim?
(08:08) gerente004: bom dia ok
(08:09) Flag Gerente Diego: vou pedir pro calado passar ai
(08:09) Flag Gerente Diego: obrigado Zé
(08:09) gerente004: nda
(08:16) Flag Gerente Diego: cod 16273  duas unidades
(08:16) Flag Gerente Diego: calado ja está sabendo</body>
   <date>2023-10-26 08:22:31.752 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(09:08) Matriz Estoque Evandro: bom dia o lucas
(09:08) Matriz Estoque Evandro: vai dar para fazer a tinta aqui
(09:08) Matriz Estoque Evandro: ai?
(09:16) Matriz Estoque Evandro: são duas latas da suvinil o proprio vitor falou para fazer ai ja que tem maquina</body>
   <date>2023-11-29 09:47:33.701 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Ele pediu ontem, se tinha como pigmentar pra eles</body>
   <date>2023-11-29 09:47:53.74 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>você estava fora e eu falei que ia ver hoje </body>
   <date>2023-11-29 09:48:02.923 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Murilo mandou no spark </body>
   <date>2024-03-04 15:50:22.401 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(15:47) Ourinhos Gestor Murilo: tem como transferir um material p/ Ourinhos, porém a entrega é ai em Assis
</body>
   <date>2024-03-04 15:50:23.871 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>oq faz?</body>
   <date>2024-03-04 15:50:34.225 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>12:41) Ourinhos Estoque Johny: viu tem cmo voce me mandar 1 - 12761</body>
   <date>2024-03-07 13:02:05.196 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>LM 447 BASE P TRICOAT</body>
   <date>2024-03-07 13:02:14.116 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>GALAO </body>
   <date>2024-03-07 13:02:16.476 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>manda?</body>
   <date>2024-03-07 13:02:22.126 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tem quantos</body>
   <date>2024-03-07 13:02:25.636 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>vo ve</body>
   <date>2024-03-07 13:02:29.416 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Ribeiro pediu :</body>
   <date>2024-03-08 10:26:18.556 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>4 corante marrom UM1 coral </body>
   <date>2024-03-08 10:26:34.927 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>1 verde john deere 18 litros brasiline </body>
   <date>2024-03-08 10:26:47.927 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>1 corante laranja OR1 coral </body>
   <date>2024-03-08 10:27:02.568 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>10 galão esmalte ultra resistencia AB CINZA ESCURO </body>
   <date>2024-03-08 10:27:29.38 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>manda?</body>
   <date>2024-03-08 10:27:33.928 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Zé, Ribeiro quer 6 litros de corante da coral, 2 AMARELO OXIDO XY1 E 4 MARROM UM1</body>
   <date>2024-03-12 08:36:08.477 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>amarelo não temos nenhum </body>
   <date>2024-03-12 08:36:14.697 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>e marrom tem 11</body>
   <date>2024-03-12 08:36:16.356 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Ourinhos quer 6 massa de polir N2  base de agua da max rubber </body>
   <date>2024-03-19 17:04:11.178 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>tem 10 </body>
   <date>2024-03-19 17:04:12.858 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(16:28) Aquarelas Estoque Wendey: MANDA 2
(16:28) Aquarelas Estoque Wendey: COD 20554 DOIS </body>
   <date>2024-04-05 16:55:29.735 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>LAZZUMIX POLIESTER LM448</body>
   <date>2024-04-05 16:55:38.675 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>laranja lf</body>
   <date>2024-04-05 16:55:44.425 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tem quantos</body>
   <date>2024-04-05 16:56:00.375 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>D831 DELTRON UNIVERSEL WASH PRIMER 1L PPG</body>
   <date>2024-04-24 16:54:39.509 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ourinhos pediu 2 </body>
   <date>2024-04-24 16:54:43.689 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>procurei e não achei </body>
   <date>2024-04-24 16:54:47.999 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Acho que esse spray preto semi brilho ai que falta a Carol do Léo que levou</body>
   <date>2024-04-27 09:22:02.641 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2024-04-27 09:22:19.873 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(16:13) Assis Estoque Lucas: Base quem ve aqui quando vai transferir é o Zé, tanto imobiliario quanto automotivo 
(16:14) Assis Estoque Lucas: eu só pego e falo pra ele quanto tem no fisico e no sistema 
(16:16) Ourinhos Estoque Johny: tendeu mano
(16:30) Ourinhos Estoque Johny: mano
(16:30) Ourinhos Estoque Johny: nao consegue fazer pra gente e manda entao?
(16:30) Ourinhos Estoque Johny: vermelho malbec perol 900ml</body>
   <date>2024-04-29 17:15:13.857 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>falei que nem conseguimos mandar </body>
   <date>2024-04-29 17:15:24.427 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>e eles querem que nós fazemos aqui agora</body>
   <date>2024-04-29 17:15:32.815 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja tirei a nf 300gr pra eles</body>
   <date>2024-04-29 17:15:53.95 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2024-04-29 17:16:09.305 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Ribeiro de Marilia quer 5 desse</body>
   <date>2024-05-03 08:19:47.657 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>BRASILUX ES EPOXI CINZA MEDIO M N5 3.6LT KIT CP.A+B KT03</body>
   <date>2024-05-03 08:19:48.804 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>e 8 desse aqui zé </body>
   <date>2024-05-03 08:19:55.837 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>CORAL ESM AC CORALIT TOTAL B.AGUA BT 3.2LT</body>
   <date>2024-05-03 08:20:05.496 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(15:32) Aquarelas Estoque Wendey: lucas mandei um thinner d 200 lt 
(15:32) Aquarelas Estoque Wendey: e aquele q vc tranferiu pra nos sem tirar nota  
(15:32) Aquarelas Estoque Wendey: entao so pra volta pra vc no seu estoque</body>
   <date>2024-05-07 15:39:04.250 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>ta certo isso zé ? é só dar entrada?</body>
   <date>2024-05-07 15:39:29.253 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim ta certo</body>
   <date>2024-05-07 15:39:45.411 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>ok</body>
   <date>2024-05-07 15:39:53.245 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>09:22) Ourinhos Estoque Johny: 02- 5004
(09:22) Ourinhos Estoque Johny: por favor</body>
   <date>2024-06-04 10:41:36.327 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Dei entrada em amais , so tirar nota </body>
   <date>2024-06-11 08:57:37.286 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2024-06-11 08:57:45.849 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Faturar 9 metros de lona pro ze ignacio, acabou de vir buscar aqui ze</body>
   <date>2024-06-11 15:13:44.413 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(14:18) Aline Fiscal: (Offline) PORQUE VC NÃO MANDOU O MOVIMENTO?</body>
   <date>2024-07-03 15:36:43.869 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>56) América Gestor Ribeiro: pede  p  lucas  e  enviar  01  litro  pf.  s e possivel   cod.  20490
(09:01) América Gestor Ribeiro: 01 litro  20483.   grato</body>
   <date>2024-07-05 13:07:09.128 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(08:47) Ingride Compras: quem comprou essas mercadorias 
(08:56) Assis Estoque Lucas: na folha esta escrito que foi voce
 
(09:04) Ingride Compras: não, essa textura eu não comprei não </body>
   <date>2024-07-12 09:06:19.393 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Aquarela emitiu 1</body>
   <date>2024-07-19 13:09:45.258 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>Aracatuba emitiu 4</body>
   <date>2024-07-19 13:09:54.917 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ourinhos e matriz</body>
   <date>2024-07-19 13:10:09.33 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>22474 cod do primer</body>
   <date>2024-07-22 08:19:00.437 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>13220</body>
   <date>2024-07-26 17:01:22.986 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>16 lixa massa 180</body>
   <date>2024-08-05 08:03:09.990 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>10 lixa massa 150</body>
   <date>2024-08-05 08:03:16.808 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(07:51) Flag Gerente Diego: Bom dia!!
(07:51) Flag Gerente Diego: vou precisar de um amterial que consta ai
(07:52) Flag Gerente Diego: cód 16195-ES PU BRANCO BR 2.7LT BRASILUX BT26 (3X1)   (vou precisar de 3 unidades)
(07:53) Flag Gerente Diego: cód.16760 ES PU CINZA CLARO M N6.5  2.7LT BRASILUX BT26 (3X1) ( vou precisar de 7 unidades)
 </body>
   <date>2024-09-04 08:09:05.339 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>n sei se pode mandar</body>
   <date>2024-09-04 08:09:14.530 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>PU Branco brilhante tem 2 s[o</body>
   <date>2024-09-04 08:09:26.158 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>so *</body>
   <date>2024-09-04 08:09:34.414 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>esse não</body>
   <date>2024-09-04 08:11:37.407 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque004@openfire/Spark</from>
   <body>so os cinza claro mn5?</body>
   <date>2024-09-04 08:13:02.688 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>dei entrada em brasilux </body>
   <date>2024-09-05 16:47:00.454 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2024-09-05 16:47:12.394 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(13:08) gerente004: boa tarde tudo bem vc consegui pedi pro Murilo ou Johny me envia 12 - 03851 e 6 - 03328 fazendo favor preciso urgente pra entrega amanhã</body>
   <date>2024-10-09 13:11:04.859 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>(15:53) Assis Estoque Lucas: Boa Tarde 
(15:54) Assis Estoque Lucas: Por favor enviar 
(15:54) Assis Estoque Lucas: 1 un cod - 12738
(15:54) Assis Estoque Lucas: 1 un cod - 20555
(15:54) Assis Estoque Lucas: 2 un cod - 12766
(15:54) Assis Estoque Lucas: 1 un cod - 12770
(15:54) Assis Estoque Lucas: 1 un cod - 12776
(15:54) Assis Estoque Lucas: 2 un cod - 12782</body>
   <date>2025-01-10 15:56:47.116 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>passei pro meninao la da 09</body>
   <date>2025-01-10 15:57:12.142 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Lucas... por favor transferir para Lj09 Mat/Constr 1/UN - 22589, obs o caminhão vai amanhã.</body>
   <date>2025-05-12 08:43:11.527 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>lucas, pedi a tranferencia pra tu</body>
   <date>2025-05-14 10:06:57.623 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>tranfere pra gente, tao vindo buscar</body>
   <date>2025-05-14 10:07:48.200 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>22589 - 1 unidade pra loja 09 mat const</body>
   <date>2025-05-14 10:08:10.755 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>tao vindo buscar?</body>
   <date>2025-05-14 10:21:14.782 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque004@openfire/Spark</from>
   <body>como assim </body>
   <date>2025-05-14 10:21:17.184 BRT</date>
  </message>
  <message>
   <to>estoque004@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(17:06) Rogério Gestor Compras: PSC...
(17:06) Rogério Gestor Compras: (17:07) compras01:  Boa tarde Lucas... por favor transferir para loja 14 América (caminhão da empresa):
(17:07) compras01: 1/LA - 15839 Terracota Protege
(17:06) Rogério Gestor Compras: Correção 3/LA - 15839
</body>
   <date>2025-05-21 17:11:36.521 BRT</date>
  </message>
 </messages>
</transcript>